import org.kwis.msp.lcdui.Jlet;
import org.kwis.msp.lcdui.Display;

import org.kwis.msp.lwc.ShellComponent   ;
import org.kwis.msp.lwc.DateFieldComponent   ;

public class DateFieldComponentEx1 extends Jlet{

	Display displayLCD ;
	ShellComponent shell;
		

	public DateFieldComponentEx1(){      }

	protected void startApp(String[] arg0){
		
		displayLCD = Display.getDefaultDisplay();
		shell = new ShellComponent();

		
		DateFieldComponent date = new DateFieldComponent(DateFieldComponent.MODE_TIME_DATE);


		shell.addComponent(date);

		displayLCD.pushCard(shell.getCard());



		
	}
	protected void destroyApp(boolean arg0) {  }

	

}
